CVE-2024-6501

CVSS 3.1 Score 3.1 of 10 (low)

Details

Published Jul 9, 2024
CWE ID 400

Summary

CVE-2024-6501 is a vulnerability found in NetworkManager. It affects systems running NetworkManager with DEBUG logs enabled and an interface eth1 configured with LLDP enabled. A malicious user can exploit this flaw by injecting a malformed LLDP packet, causing NetworkManager to crash and leading to a denial of service. The vulnerability has a base severity rating of LOW and an exploitability score of 1.6. Remediation for this vulnerability is not provided in the given information.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6501 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions